From: "ivelucas" <[email-masked]>
To: <[email-masked]>
Date: Mon, 29 Sep 2003 21:07:56 -0300

Dear Mr Ventura:
Parallel to my job in imaging technology, I have worked 
as an inventor and have been able to finally finish the basic principle
concept demonstrating that a two-body system can be moved
with internal forces - plus the introduction of energy.
As well known, propellantless devices will be more energy-efficient
than conventional propulsion devices.

I am showing and discussing with several institutions in Brazil, but
the principle requires wide release to speed its practical development.,

I am submitting to your appreciation illustrations of the basic
principle 
and the experimental demonstration, expecting it could be of interest to
be
released in your great website, the study including the way the process
comforms
to Newton's third law. 
The basic experiment can be easily repeated. The next
step, then, is to apply the basic principle to engines that will
potentially
run on chemical fuel, steam, compressed air or electricity (patented in
Brazil),
a procedure that can be accelerated when a wide release is made.
Engine illustrations can be sent on request.

Expecting your reply, I thank you most sincerely for your kind
attention.
Sincerely,
Jorge R. Claro
Annexes - jpeg illustrations